*
{font-family:'Open Sans';
}

body
{
line-height:24px;
}

h1 {
font-size: 24px;
}

h2 {
font-size: 20px;
}

h3 {
font-size: 15px;
}

header
{
margin-bottom:0px;
position:relative;
}

#langs
{
position:absolute;
top:0;
right:0;
margin:10px 0;
}

#langs li
{
list-style-type:none;
display:inline-block;
}

#langs li img
{
opacity:0.5;
transition:opacity 0.4s ease 0s;
}

#langs li img:hover, #langs li.active img
{
opacity:1;
}

#menuwrapper
{

}

.sf-menu li, .sf-menu li li
{
background-color:#AA95AD;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.active
{
background-color:#903F98;
}

.sf-menu a
{
color:#fff;
}

#middler
{
clear:both;
}